<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Pure stuffs: Basics -->

  <MuffalopedeChitin.label>muffalopede chitin</MuffalopedeChitin.label>
  <MuffalopedeChitin.description>Insectoid chitin can be used as a material to craft apparel. It provides excellent protection against blunt attacks.</MuffalopedeChitin.description>
  <MuffalopedeChitin.stuffProps.stuffAdjective>muffalopede chitin</MuffalopedeChitin.stuffProps.stuffAdjective>


</LanguageData>